<?php
$dalTabletb_cclinico_contatos = array();
$dalTabletb_cclinico_contatos["cclinico_contatoID"] = array("type"=>3,"varname"=>"cclinico_contatoID", "name" => "cclinico_contatoID");
$dalTabletb_cclinico_contatos["ccclinicoID"] = array("type"=>3,"varname"=>"ccclinicoID", "name" => "ccclinicoID");
$dalTabletb_cclinico_contatos["ala"] = array("type"=>200,"varname"=>"ala", "name" => "ala");
$dalTabletb_cclinico_contatos["responsavel"] = array("type"=>200,"varname"=>"responsavel", "name" => "responsavel");
$dalTabletb_cclinico_contatos["cargo"] = array("type"=>200,"varname"=>"cargo", "name" => "cargo");
$dalTabletb_cclinico_contatos["fone"] = array("type"=>200,"varname"=>"fone", "name" => "fone");
$dalTabletb_cclinico_contatos["whatsapp"] = array("type"=>200,"varname"=>"whatsapp", "name" => "whatsapp");
$dalTabletb_cclinico_contatos["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletb_cclinico_contatos["notas"] = array("type"=>200,"varname"=>"notas", "name" => "notas");
	$dalTabletb_cclinico_contatos["cclinico_contatoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_cclinico_contatos"] = &$dalTabletb_cclinico_contatos;
?>